@charset "UTF-8";
/* CSS Document */
header {margin-bottom: 50px;}
footer {margin-top: 80px;}

.iconecor{ color:#FCAF17; }

/*LOGIN HEADER */
#login      {margin:0 0 15px 0; padding:0; float:right;}
#login li   {display:inline-block;}
#login a {background:#fcaf17; color:#fff; text-transform:uppercase; padding:10px 20px 10px 20px; text-decoration:none; transition:all 0.1s ease-in; }
#login a:hover { background:#f47820; text-decoration:none; }
#login .bem-vindo { color:#000; font-size:16px; padding:10px;}

/*MENU HEADER */
#menunav 	 { margin:0; padding:0; float:right; }
#menunav li  {display:inline-block; padding:8px;}
#menunav a { text-transform:uppercase; font-size:14px; color:#6d6e71; transition:all 0.1s ease-in; text-decoration:none; }
#menunav a:hover { color:#faae31; text-decoration:none; }
#menunav li ul {box-shadow: 1px 1px 7px #ccc; padding:10px; position:absolute; top:35px;  background-color:#fff; display:none; z-index: 1000 }
#menunav li ul li  {display:block; padding:8px; }
#menunav li:hover ul, #menunav li.hover ul{display:block;}

/*CORPO DIRETIVO*/
.corpo-diretivo h1 {font-family: "Lato-Regular"; font-size: 20px; color: #faae31; text-transform: uppercase; margin-bottom: 15px;}
.corpo-diretivo b {font-family: "Lato-BoldItalic"; color: #000; font-size: 18px; margin: 0;}
.corpo-diretivo p {font-size: 18px;}
.corpo-diretivo a {font-size: 18px; text-decoration: underline; color: #000;}
.corpo-diretivo a:hover {color: #faae31;}

/*ORGANOGRAMA*/
.organograma p {font-size: 18px; margin: 0;}
.organograma p b {font-family: "Lato-Bold"; color: #000; font-size: 18px; margin: 0;}

/*LINKS ÚTEIS*/
.links-uteis p {font-family: "Lato-BoldItalic"; color: #faae31; font-size: 18px; margin-bottom: 10px;}
.links-uteis a {font-family: "Lato-Regular"; font-size: 18px; text-decoration: underline; color: #000;}
.links-uteis a:hover {color: #faae31;}

/*MENU RODAPE */
#menurodape 	{ margin:0; padding:0; float:left;}
#menurodape li  {display:block; padding:8px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#a6a6a6; }
#menurodape a { text-transform:uppercase; font-size:14px; color:#6d6e71; transition:all 0.1s ease-in; text-decoration:none; }
#menurodape a:hover { color:#faae31; text-decoration:none; }
.bg-rodape { padding:50px; background:#f7f7f7; font-size:13px; color:#a6a6a6; text-align:center; text-transform:uppercase}


/*EMPRESAS ASSOCIADAS e ATAS */
.bg-lista { background:#f9f9f9; padding:30px 0 30px 0; transition:all 0.4s ease-out;}
.bg-lista:hover { background:#E6E6E6;}
.bg-lista span {font-size:18px; font-family: 'Lato-LightItalic';}
.bg-lista h3, span {padding:0; margin:0;} 
.bg-lista p {padding:0; margin:0;} 
.bg-lista-2{
background: #f6f6f6; /* Old browsers */
background: -moz-linear-gradient(top,  #f6f6f6 0%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f6f6f6 0%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f6f6f6 0%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f6f6f6 0%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}
.bg-lista:last-child { border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#a6a6a6;}

/*EMPRESAS ASSOCIADAS e ATAS */
.ico-data { padding:3px; border-style:solid; border-width:1px; border-color:#faae31; border-radius:5px; text-align:center; margin-top:10px; }
.ico-data span { color:#faae31; font-size:14px; text-transform:uppercase; }
.ico-data p { color:#faae31; font-size:38px; text-transform:uppercase }
.bg-ico-data { background:#f2f2f2; padding:20px 0 70px 0; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#FFF;}
.mes { font-size:34px; font-family: 'Lato-LightItalic'; color:#333239; padding-bottom:10px; border-bottom-style:solid; border-bottom-width:1px; border-bottom-color:#333239; margin-bottom:40px; }
.btn-encerrar {color:#fff; padding:5px 10px 5px 10px; background:#f47820;}


/* FALE CONOSCO */
.bg-fale {height:587px; background:url(../img/bg-fale-conosco2.png) no-repeat; background-position:right bottom; back}
input[type="file"] { padding:6px; width:100%; border-style:solid; border-width:1px; border-color:#ccc; border-radius:4px;}



/****** LOGIN MODAL ******/
.loginmodal-container {
  padding: 30px;
  max-width: 350px;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #F9AD30;
  padding: 17px 0px;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #F47820;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}

.ajusteimg img { width:100%; }

/* HOME LOGADO E NÃO LOGADO */

.home-noticias { margin: 50px 0 50px 0}
.home-noticias h1 {font-size: 60px;}
.home-noticias img { margin-bottom: 30px; border:none;}
.home-noticias h4 { background: url("../img/bg-linha.jpg") bottom left no-repeat; padding-bottom: 30px;}
.home-noticias .sem-bg { background: none; padding: 0;}


.home-eventos-logado { margin: 50px 0 50px 0}
.home-eventos-logado h1 {font-size: 60px;}
.home-eventos-logado img { margin-bottom: 30px; border:none;}
.ajuste { font-size:60px; padding-bottom:30px; border-bottom-style:solid; border-bottom-color:#333; border-bottom-width:1px; }



/* MODAL EVENTOS */
.modal-eventos {padding: 0px;}
.modal-eventos h1 {font-family: 'Lato-LightItalic'; font-size: 36px; }
.modal-eventos h2 {font-family: 'Lato-Bold'; font-size: 18px;}
.modal-eventos span {font-family: 'Lato-BoldItalic'; font-size: 18px; padding: 0; margin: 0; }
.modal-eventos p {padding: 0; margin: 0; font-size: 14px;}
.modal-eventos .btn {padding: 5px !important}
.modal-eventos .row `{padding-left: 15px; padding-right: 15px;}
iframe {width: 100%; height: 700px; overflow: hidden; border:none; padding: 40px;}






/* FONTES DO SITE */
.padra-regular { font-family: 'Lato-Regular'; }
.padra-italico { font-family: 'Lato-LightItalic'; }
.padra-bold { font-family: 'Lato-Bold'; }
.padra-bold-italico { font-family: 'Lato-BoldItalic'; }

.padraoform {color:#333239; font-family: 'Lato-LightItalic'; font-size:18px;}

/* CORES UTILIZADAS */


/* TAMANHO DE FONTE */
b {font-family: 'Lato-Bold';}


/* ESPAÇAMENTO SITE */
.espacamento01 { padding-left:40px !important;}
.espacamento02 { padding-top:80px; }
.espacamento10 { padding-top:30px; }
.espacamento11 { padding-bottom:30px; }
.espacamento12 { padding:30px; }
.espacamento13 { margin-left:5px !important; }
.espacamento14 { margin-top:-15px !important; }
.espacamento15 { padding-bottom: 5px; }
.espacamento16 {margin-bottom: 20px;}
.bordaimg { border:1px solid#666; width: 180px; height: auto; }

/* BG ESPACAMENTO */
.bg-footer { border-top-style:solid; border-top-color:#a6a6a6; border-top-width:1px; padding-top:50px; padding-bottom:50px;}
.border-right { border-right-style:solid; border-right-color:#a6a6a6; border-right-width:1px; }


/* LINKS */

a.classe1:link, a.classe1:visited, a.classe1:hover { color:#a6a6a6; font-size:12px; text-decoration:underline;}
a.classe2:link, a.classe2:visited, a.classe2:active {background:#fcaf17; color:#fff; text-transform:uppercase; padding:15px 25px 15px 25px; text-decoration:none; transition:all 0.1s ease-in; }
a.classe2:hover { background:#f47820; text-decoration:none; }
a.classe3:link, a.classe3:visited, a.classe3:active { color:#333; font-size:18px; font-family: 'Lato-LightItalic'; }
a.classe3:hover { text-decoration:underline; }
a.classe4:link, a.classe4:visited, a.classe4:active {background:#fcaf17; color:#fff; text-transform:uppercase; padding:5px 10px 5px 10px; text-decoration:none; transition:all 0.1s ease-in; }
a.classe4:hover { background:#f47820; text-decoration:none; }
a.classe5:link, a.classe5:visited, a.classe5:active, a.classe3:hover { color:#333239; font-family: 'Lato-LightItalic'; font-size:18px; text-decoration:underline; }
.btn-associe-se {background:#fcaf17; color:#fff; text-transform:uppercase; padding:10px 20px 10px 20px; text-decoration:none; border:none; float:right; transition:all 0.1s ease-in;}
.btn-associe-se:hover { background:#f47820; }

a.classe6:link, a.classe6:visited, a.classe6:active { color:#faae31; font-size:18px; font-family: 'Lato-BoldItalic'; }
a.classe6:hover { text-decoration:underline; }

a.classe7:link, a.classe7:visited, a.classe7:active { color:#333; }
a.classe7:hover { text-decoration:underline; }

a.classe8:link, a.classe8:visited, a.classe8:active { color:#333; font-size:18px; font-family: 'Lato-BoldItalic'; }
a.classe8:hover { text-decoration:underline; }

a.classe9:link, a.classe9:visited, a.classe9:active { color:#fcaf17; font-size:26px; font-family: 'Lato-LightItalic'; text-decoration:none;}
a.classe9:hover { text-decoration:underline;}






@media screen and (max-width: 1400px){
.carousel-control.left  {left:0 !important; }
.carousel-control.right {right:0 !important;}
}


@media screen and (max-width: 1000px){
#menunav 	 {float:left;}
#login       {float:left;}
.espacamento01 { padding-left:8px !important; padding-top:30px !important;}
.espacamento02 { padding-top:30px; }
.border-right { border:none; }
.btn-associe-se { width:100%; float:none;}
.carousel-control.left {left:5% !important; }
.carousel-control.right {right:5% !important;}
}

@media screen and (max-width: 768px){
#login      {margin:30px 0 15px 0; padding:0; }
#login li   {display:block;}
#menunav li  {display:block;}
#menunav li ul {position:relative; top:0; box-shadow:none; list-style:disc; background-color:#fff; display:none; }
#menunav li ul li  {display:block; padding:8px;}
#menunav li:hover ul, #menunav li.hover ul{display:block;}
.ico-data { width:50%; margin:30px auto 30px auto; }
.bg-ico-data { text-align:center; }
.bg-fale { margin-top:100px; }
.home-eventos-logado {text-align: center;}
}